[TESTPROCEDURE]
FlashPartNum=Hynix,1Tbit,H25BFT8B3B8R(V6)(2CE)(SM2263XT)
FailTimeOut=0
DoPretest=1
PretestOption=1
DisableTranAdj=0
FormFactor=4
FlashClock=5
EnableChCeMap=0
CHSelect0=0
CHSelect1=0
CHSelect2=0
CHSelect3=0
CESelect0=0
CESelect1=0
CESelect2=0
CESelect3=0
ManualDriving=1
AllCH=0
FlashDriving=1
ControlIODrivingCH0=5
ControlIODrivingCH1=5
ControlIODrivingCH2=5
ControlIODrivingCH3=5
DataDrivingCH0=5
DataDrivingCH1=5
DataDrivingCH2=5
DataDrivingCH3=5
ControllerODTCH0=1
ControllerODTCH1=1
ControllerODTCH2=1
ControllerODTCH3=1
SchmittWindowCH0=1
SchmittWindowCH1=1
SchmittWindowCH2=1
SchmittWindowCH3=1
EnableEndToEnd=0
KeepRDTResult=0
ProgramISP=1
DownloadSPI=0
ProgramRDT=1
CheckRDTResult=0
DoQC=0
DoCopyCompare=0
ModelName=SMI 2263XT RDT
BEGINSN=AAA99000000000000016
ENDSN=AAA99900000000000000
MASKSN=AAA99###############
SNRULE=0
EnableAutoDateMask=0
MaskStartPos=1
MaskEndPos=20
HexChar=
FWRevision=
CapacityMethod=0
DiskSizeIndex=0
ManualSize=
EnableInternalIntlv=0
InternalIntlvIndex=0
EnableExternalIntlv=0
ExternalIntlvIndex=0
SpareRatioIndex=0
PCIeSpeedIndex=2
PCIeLaneIndex=2
IEEE=000000
EUI64=0000000000000001
SERIALBEGIN=AA000000000000000022
SERIALEND=AA999999999999999999
SERIALMASK=AA##################
FormatSet=0
FormatFS=2
FlashODT=1
SNINDEX=16
FormatLabel=
GUID=00000000000000000000000000000000
ExtID=0000000000
VsExtID=0000000000000000
DellComponentID="00000000"
StaticSlcCnt=0
AutoSaveRDTResult=0
SpareRatio=0
CheckFlashId=0
DisableODT=0
DiskSize=Auto
EnableCheckSMART=0
RDTLogPath=
[RDT]
RefMode=0
SLCLoop=5
TLCLoop=10
SLCECCBitTH=28
TLCECCBitTH=100
ReadWriteSeq=1
Erase=1
Program=1
Read=1
TemperatureTH=0
TotalFailTH=0
EraseFailTH=0
ProgramFailTH=0
ReadFailTH=0
SLCTProgEnable=1
TLCTProgEnable=1
SLCBlockNum=0
TLCBlockNum=0
SLCTProgTH=0
TLCTProgTH=0
SLCTProgBersTH=0
TLCTProgBersTH=0
SLCTBersEnable=1
TLCTBersEnable=1
RdtProgTimeOutRatio=50
RdtBserTimeOutRatio=80
TestBlockCnt=0
[CID]
EnThermalThrottle=1
EnOutputUART=1
ASPMSupport=2
ASPM_L1_1=1
ASPM_L1_2=1
FFUKeepCID=1
PCIVendorID=126F
PCIDeviceID=2263
PCISubsystemVendorID=126F
PCISubSystemID=2263
EnPreCR=0
PS0SysClock=0
PS0LDPCClock=2
PS0FlashClock=2
MT1=31
MT2=35
MT3=40
NPSS=0
NVMeVendorID=126F
NVMeSSVID=126F
ModifyISPCID=1
DisableHMB=0
MultiNameSpace=0
ClockPowerManagement=1
Security=0
SupportRPMB=0
EnableAPSTA=1
FixModeEraseCntTH=699
EnableWriteProtect=0
EnableBdgScan=0
SLCPercentage=0
SupportATAPassthrough=0
EnabledIrstPassthrough=0
PS1SysClock=9
PS1LDPCClock=3
PS1FlashClock=3
PS2SysClock=10
PS2LDPCClock=5
PS2FlashClock=5
PS5SysClock=12
PS5LDPCClock=5
PS5FlashClock=5
ModifyVDT=0
MT1Value=80
MT2Value=85
MT3Value=90
[CopyCompare]
ClearCopyCompare=1
Pattern=0
RangeType=1
Percentage=1
MB=50
[FWAuth]
EnableFWAuth=0
